Raspbian Package Auto-Building

Buildd status for sigil (bullseye-staging)

Debian PTSTrackerChangelogBugspackages.d.obuildd.d.o

Package(s): Suite:
Compact mode Co-maintainers

ArchitectureVersionStatusForBuilddStateMiscLogs
Buildd exposure stats armhf 1.3.0+dfsg-1BD-Uninstallable83d 4h 1mout-of-datemisc:optionalold | no log

Dependency installability problem for sigil on armhf:

sigil build-depends on missing:
- qtwebengine5-dev:armhf (>= 5.9.4)